<div class="frame">
  <p>Iteration {{ measurementPart.id + 1 }}</p>
  <p>Berechung {{ measurementPart.calculationTimeMs }} ms</p>
  <p style="white-space: normal; word-wrap: break-word; overflow-wrap: break-word">
    Ergebnis {{ measurementPart.result | formatResult : " " : 10 : ""}}</p>
</div>
